{% load static %}

<!DOCTYPE html>
<html class="no-js" lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Un journal des observations de l'application SmartWater" />
    <meta name="keywords" content="" />
    <meta property="og:title" content="Smartwater-journal" />
    <meta property="og:url" content="smartwater.be" />
    <link rel="stylesheet" type="text/css" href="{% static style_url %}" />
    <title>{{ community.nl }} : laatste nieuws</title>

</head>

<body>
    <div class="root embed-log smartwater">
      <div class="viewport smartwater">
      <div class="main community">
        <div class="community__wrapper">
          <!-- <div class="collect__content">
            <div class="community-log">   -->
                <h1>{{ community.nl }} : laatste nieuws</h1>
                <div class="log-list">
                {% for obs in observations %}
                {% include "smartwater/journal-observation-nl.html" %}
                {% endfor %}
                </div>div>
            <!-- </div>
          </div>-->
        </div> 
      </div>
      </div>
    </div>
  </body>
  
</html>